## fonts-nanum 3.010

=== debian/changelog ===
fonts-nanum (3.010-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Rename package

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 13 Oct 2011 00:22:03 +0900

ttf-nanum (3.010-1) unstable; urgency=low

  * New upstream release
  * Move handwriting families and ExtraBold variant to ttf-nanum-extra

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 02 Feb 2011 06:10:08 +0900

ttf-nanum (3.000-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.1

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 10 Oct 2010 04:19:34 +0900

ttf-nanum (2.030-1) unstable; urgency=low

  * New upstream release
  * debian/90-ttf-nanum.conf:
    - Clean up

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 22 Sep 2010 06:01:11 +0900

ttf-nanum (2.020-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/90-ttf-nanum.conf:
    - Set Nanum fonts as MS Korean fonts aliases
    - Set Nanum fonts as the Korean default sans-serif and serif 
    - Set fallback fonts when Nanum fonts are selected

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 26 Jun 2010 19:24:52 +0900

ttf-nanum (2.020-1) unstable; urgency=low

  * Initial version (Closes: #584701)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 05:23:09 +0900
