=== debian/control ===
Source: fonts-nanum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://hangeul.naver.com/nanum.nhn
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-nanum/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-nanum/

Package: fonts-nanum
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-nanum (<< 3.010-2)
Replaces: ttf-nanum (<< 3.010-2)
Description: Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package contains commonly-used Myeongjo and Gothic Korean font
 families.

Package: fonts-nanum-extra
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-nanum-extra (<< 3.010-2)
Replaces: ttf-nanum (<< 3.010-1), ttf-nanum-extra (<< 3.010-2)
Description: Additional Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package includes additional handwriting font families and
 extra-bold forms of the Nanum Myeongjo and Gothic families.

Package: ttf-nanum
Section: oldlibs
Depends: fonts-nanum, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: ttf-nanum-extra
Section: oldlibs
Depends: fonts-nanum-extra, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
