## fonts-nanum 3.020

=== debian/changelog ===
fonts-nanum (3.020-3) unstable; urgency=low

  [ Changwoo Ryu ]
  * Build-Depends on dpkg >= 1.16.2 for dpkg-deb -Sextreme option
  * Simplify fontconfig config
  * Standards-Version: 3.9.4
  * Add Multi-Arch: foreign
  * Add comment-only debian/watch file
  * Use Breaks: instead of Conflicts: for package transition
  * Remove dummy transitional ttf-* packages

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 03 Aug 2013 17:53:08 +0900

fonts-nanum (3.020-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Add Pre-Depends: dpkg (>= 1.15.6~) for xz compression
  * debian/copyright: Fix a typo
  * Remove the default Korean font settings
    - fontconfig 2.9.0 already has them
  * Use maintscript support in dh_installdeb, instead of writing sh script
    in preinst by hand.
    - {rm,mv}_conffile require Pre-Depends: dpkg (>= 1.15.7.2)
  * debian/copyright
    - debian/* under GPL-3+

  [ Andrew Starr-Bochicchio ]
  * debian/90-fonts-nanum{-extra}.conf: (Closes: #686693)
   - Update so that there are not multiple values within
     test tags as Fontconfig warns that this is not supported.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 06 Oct 2012 21:06:32 +0900

fonts-nanum (3.020-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * Move to git
  * Standards-Version: 3.9.3
  * Use debhelper 9
  * Use the copyright format 1.0
  * Use xz to compress the binary packages
  * Set the transitional packages' priority as extra

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Jun 2012 01:41:57 +0900
