=== debian/control ===
Source: fonts-nanum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Standards-Version: 3.9.4
Homepage: http://hangeul.naver.com/nanum.nhn
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-nanum.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-nanum.git

Package: fonts-nanum
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}
Breaks: ttf-nanum (<< 3.010-2)
Replaces: ttf-nanum (<< 3.010-2)
Description: Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package contains commonly-used Myeongjo and Gothic Korean font
 families.

Package: fonts-nanum-extra
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}
Breaks: ttf-nanum (<< 3.010-1), ttf-nanum-extra (<< 3.010-2)
Replaces: ttf-nanum (<< 3.010-1), ttf-nanum-extra (<< 3.010-2)
Description: Additional Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package includes additional handwriting font families and
 extra-bold forms of the Nanum Myeongjo and Gothic families.
