=== debian/watch ===
# Unfortunately, this font is distributed in form of a ZIP file, so
# manual update is required for upstream update.
