## fonts-nanum 20131007

=== debian/changelog ===
fonts-nanum (20131007-4) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/90-fonts-nanum*.conf
    - Use <accept> instead of <prefer> to define defaults for the MS/Apple
      Korean fonts, for some users who installed those proprietary fonts
      themselves.
    - Set Nanum Pen Script as default Korean font for "cursive".
  * Move font configs to /usr/share/fontconfig/conf.avail/

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 10 May 2014 08:36:21 +0900

fonts-nanum (20131007-3) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/90-fonts-nanum*.conf
    - Update font specific hinting settings
    - Do not fallback to Un-fonts anymore. The current Nanum fonts have
      enough glyphs.
    - Set more defaults as Nanum fonts for the MS/Apple fonts and HTML/CSS
      font face names.
    - Update (extra)bold fonts style/weight workaround
  * fonts-nanum-extra recommends fonts-nanum. The 'ExtraBold' fonts needs
    settings in fonts-nanum.
  * debian/check-config: development script for checking fontconfig

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 22 Apr 2014 05:27:51 +0900

fonts-nanum (20131007-2) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Force to disable autohint and enable hinting. These fonts look
    reasonable only with hinting. Ubuntu 14.04 default should be
    overridden.
  * Update the description to reflect the current font families and
    weights.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 16 Apr 2014 01:00:55 +0900

fonts-nanum (20131007-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream version. 
    - The upstream didn't set a version number on this release so we use
      the release date.
    - This release replaces fonts-nanum-gothic-light.
  * Standards-Version: 3.9.5

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 28 Dec 2013 21:29:00 +0900
