## fonts-nanum 20140930

=== debian/changelog ===
fonts-nanum (20140930-1) unstable; urgency=medium

  * New upstream version
  * Limit NanumMyeongjo hintstyle up to "slight"
    - It doesn't look good with stronger grid fitting.
  * Add debian/README.source and debian/update-upstream.sh
    - Describes how to update the upstream.
  * Standards-Version: 3.9.6

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 04 Oct 2014 01:05:11 +0900

fonts-nanum (20131007-6) unstable; urgency=medium

  * Provide Korean replacement of Cantarell, the GNOME default font
    - This setting might not be appropriate in a font package, but it
      is much better than using firstly-found ugly Hangul font.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 27 Sep 2014 14:52:34 +0900

fonts-nanum (20131007-5) unstable; urgency=medium

  * Switch to -8e xz compression level for binary package
    - For this package, result size of -9e is the same as -8e, while
      requiring 32 MiB additional space for decompression.
  * Update and correct the copyright format

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Sep 2014 02:54:12 +0900
