=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg (>= 1.16.2),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hangeul.naver.com/nanum.nhn
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-nanum.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-nanum.git
