=== debian/watch ===
# Unfortunately, this font is distributed in form of a Windows install
# (.exe) file, so manual update is required for upstream update.
