## fonts-nanum 20161025

=== debian/changelog ===
fonts-nanum (20161025-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: Remove dh_builddeb xz options; good enough defaults
  * debian/control: Standards-Version: 3.9.8
  * debian/control: Use secure URLs for Vcs-*

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 21 Feb 2017 02:27:21 +0900
