## fonts-nanum 20170925

=== debian/changelog ===
fonts-nanum (20170925-1) unstable; urgency=medium

  * New upstream version
  * Remove aliases for Korean MS-Windows/MacOS/GNOME default fonts
  * debian/control: Standards-Version: 4.1.1

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Dec 2017 20:01:00 +0900
