=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg (>= 1.16.2),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hangeul.naver.com/font
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-nanum.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-nanum.git
