## fonts-nanum 20180306

=== debian/changelog ===
fonts-nanum (20180306-3) unstable; urgency=medium

  * Add AppStream files for fonts-nanum and fonts-nanum-extra
  * debian/control:
    - Standards-Version: 4.4.0
  * debian/copyright: Update for the AppStream files
  * debian/{control,README.source}: Update the upstream URL and name

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 18 Jul 2019 18:57:40 -0300

fonts-nanum (20180306-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Update Vcs-* to use salsa.debian.org
    - Use https for the homepage URI
    - Update Maintainer to use the new debian-fonts list
    - Standards-Version: 4.1.4
  * debian/{compat,control}:
    - Use debhelper 11
  * debian/copyright:
    - Use https for the copyright format URI

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 24 Jun 2018 12:59:52 +0900
