=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: fonts-nanum
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 9),
-               dpkg (>= 1.16.2),
-Standards-Version: 4.1.1
-Homepage: http://hangeul.naver.com/font
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-nanum.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-nanum.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.4.0
+Homepage: https://hangeul.naver.com/2017/nanum
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nanum.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nanum
 
 Package: fonts-nanum
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}
 Breaks: ttf-nanum (<< 3.010-2)
 Replaces: ttf-nanum (<< 3.010-2)
