## fonts-nanum 20200506

=== debian/changelog ===
fonts-nanum (20200506-1) unstable; urgency=medium

  * New upstream version
    - It replaces fonts-nanum-coding
  * debian/tests/*: Add autopkgtest
  * debian/control:
    - Replace debhelper Build-Depends with debhelper-compat
    - Use debhelper 13
    - Add Rules-Requires-Root: no
    - Bump to Standards-Version: 4.5.0
    - Drop Breaks and Replaces with the old ttf-nanum* and
      fonts-nanum-gothic-light packages
  * debian/compat: Dropped
  * debian/*.lintian-overrides: Add the lintian overrides for
    truetype-font-prohibits-installable-embedding. It is obviously a
    mistake by upstream. But Debian can't fix this without violating the
    SIL OFL or without changing the font names.
  * debian/{README.source,watch}: Update information on updating upstream
    version
  * debian/salsa-ci.yml: Add Salsa CI config
  * debian/check-config: Dropped. Replaced by debian/tests/checkfonts

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 15 May 2020 06:37:39 +0900
