=== debian/control ===
Source: fonts-nanum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://hangeul.naver.com/2017/nanum
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nanum.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nanum

Package: fonts-nanum
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-nanum-coding (<< 2.5-3)
Replaces: fonts-nanum-coding (<< 2.5-3)
Description: Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package contains commonly-used Korean font families.

Package: fonts-nanum-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-nanum
Description: Additional Nanum Korean fonts
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package includes additional handwriting font families, "eco" font
 families with tiny holes inside their strokes, extra-bold and light forms of
 the commonly-used Korean font families.
