=== debian/tests/control ===
Tests: checkfonts
Depends: fonts-nanum, fonts-nanum-extra, fontconfig
