## fonts-nanum 20250212

=== debian/changelog ===
fonts-nanum (20250212-1) unstable; urgency=medium

  * New upstream version
    - fonts-nanum-extra replaces fonts-nanum-eco.
    - NanumCoding family removed. fonts-nanum-coding will be revived
      or retired.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 17 Jul 2025 17:19:44 +0200
