=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://hangeul.naver.com/2017/nanum
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nanum.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nanum
@@ -14,8 +14,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: fonts-nanum-coding (<< 2.5-3)
-Replaces: fonts-nanum-coding (<< 2.5-3)
 Description: Nanum Korean fonts
  Nanum font families are Korean font families which are intended for
  use on computer screens. These fonts are good with computer LCD
@@ -29,6 +27,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: fonts-nanum
+Breaks: fonts-nanum-eco (<< 1.000-8)
+Replaces: fonts-nanum-eco (<< 1.000-8)
 Description: Additional Nanum Korean fonts
  Nanum font families are Korean font families which are intended for
  use on computer screens. These fonts are good with computer LCD
