=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_fixperms:
	# Fix wrong permissions by the upstream
	chmod -x $(CURDIR)/debian/fonts-nanum-extra/usr/share/fonts/truetype/nanum/*.ttf
