=== debian/watch ===
# Unfortunately, these fonts are distributed in form of an archive file with
# no version in the path. See README.source for more information.
version=4
